Debian Bug report logs - #707777
ITP: node-cookie -- Basic cookie parser and serializer module for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Sat, 11 May 2013 09:12:02 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-cookie/0.1.0-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#707777; Package wnpp. (Sat, 11 May 2013 09:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Sat, 11 May 2013 09:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-cookie -- Basic cookie parser and serializer module for Node.js
Date: Sat, 11 May 2013 11:09:19 +0200
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-cookie
  Version         : 0.1.0
  Upstream Author : Roman Shtylman <shtylman@gmail.com>
* URL             : https://github.com/shtylman/node-cookie
* License         : Expat
  Programming Lang: JavaScript
  Description     : Basic cookie parser and serializer module for Node.js

node-cookie just provides a way to read and write RFC6265 HTTP cookie
headers.
.
Node.js is an event-based server-side javascript engine.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 11 May 2013 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Sat, 18 May 2013 13:04:31 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:04:31 GMT) Full text and rfc822 format available.

Message #12 received at 707777-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 707777-close@bugs.debian.org
Subject: Bug#707777: fixed in node-cookie 0.1.0-1
Date: Sat, 18 May 2013 13:00:14 +0000
Source: node-cookie
Source-Version: 0.1.0-1

We believe that the bug you reported is fixed in the latest version of
node-cookie, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707777@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-cookie package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 11 May 2013 11:14:06 +0200
Source: node-cookie
Binary: node-cookie
Architecture: source all
Version: 0.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-cookie - Basic cookie parser and serializer module for Node.js
Closes: 707777
Changes: 
 node-cookie (0.1.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #707777)
Checksums-Sha1: 
 25bd17f3eb5b4f78d9dfe142bf21aa402c035a88 1966 node-cookie_0.1.0-1.dsc
 c007b5e3e149540db1102feebf9a7ed25a84ecaf 3244 node-cookie_0.1.0.orig.tar.gz
 cc84243b63bf4a92ebb69a898c00429c6caed4f2 1851 node-cookie_0.1.0-1.debian.tar.gz
 582f10aac0afa48ea4d2418a1224b50fc1964844 3492 node-cookie_0.1.0-1_all.deb
Checksums-Sha256: 
 ef574c00c808dbf96b0f9008aef76232a5c6a31e53709a4f1dbac2d6d043882a 1966 node-cookie_0.1.0-1.dsc
 6b5c4fb3c83048235bbd6e4756d00b5191fdc8d18d0735191a05fcbda2dca8ef 3244 node-cookie_0.1.0.orig.tar.gz
 9d6ec420f51b541d6c3183abc3d9750612be167c531d902242f53b8acb2ffcba 1851 node-cookie_0.1.0-1.debian.tar.gz
 07aa496eaa20801b0b522955741503c54a58c463855262156660ef7adeab791d 3492 node-cookie_0.1.0-1_all.deb
Files: 
 9bad7670815c4fd0cf04b8d0a6793f4d 1966 web extra node-cookie_0.1.0-1.dsc
 f65e9503751edcfc89ce1ab7412a1551 3244 web extra node-cookie_0.1.0.orig.tar.gz
 8b885a7ce05bf08aed208849e9c36923 1851 web extra node-cookie_0.1.0-1.debian.tar.gz
 26a6b490fd34b269ff94806fc5d45200 3492 web extra node-cookie_0.1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRjgx0AAoJEGYRwF7dOfN0vdIP/RJcW02H4PMx1BvyYTipC5DW
L20fI+dT+cHcsLvB1ozUQ5G/27SwyGG92rXAce2fONJyvnSYY/1o7MinIKsp91MR
H47RQgmEkrC8ZunzDd6sboeAQDsLEv/iE6sg+GNDyQEJnHld/IvDz89y6acRQZbW
RGymFvMiZxEFHIcB1DM1/5ogYtXijaNMXSKJYwdFSL/hIeE4od797b2yhD0enN0y
G/OziCHtXIG3vE3jvCyrAFXcRtEDzvU8B6oqdRBCewCQmZu2CMDZzXRZD8xVqo7L
VYMJ0n6pIjUB9C8sfqRgP8WuvhJAg1ijf1YJ56PjF+QELHrWKtMRV10hbOsE6pRc
wvPH4ajY5KCxJacnM8jTgxEel2hEZ8OZUZ0kkjCm+QIqTI916fmcpl3I7BOrQHMm
oR621y6CIRK2QQR4XrHgJHk2lTja/5sAguRTpvXzWqPxXHJbGmI61MYj71nIPeK+
qiLmEhziSkyBQRRhYjY3hIpZiGG4/NrpPlU5LMKanAfrUois88SmjZGDMo/FDCrl
tYTMXNSCaTsxuM+7I/asJoM4EFk+JElmGV80FJhG1dKJ9ToGN7Ubp8ZO8HgNh9c5
aXDI/lwoItg/e0kW0qGuC40wk8gf3wxzQRzNSxuhzk4AiADI8z0Dl7Zp1dxjNk+l
cDc1RrlP/jHb4i2Y+6sa
=3Oq7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:37:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:30:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.